Bug 2066 - "No Mail" Icon should disappear from tray to save space.
: "No Mail" Icon should disappear from tray to save space.
Status: RESOLVED WONTFIX
Product: Statusbar Widgets
Webmail Notifier
: 4.1 (4.2008.23-14)
: All Linux
: Low enhancement (vote)
: ---
Assigned To: unassigned
: webmail-notifier-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2007-10-03 13:56 UTC by Nick
Modified: 2009-09-18 23:15 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Nick (reporter) 2007-10-03 13:56:37 UTC
I'd like to request that the system tray icon disappears completely if I have
no new mail, as this would free up space in the tray. I guess this should
really be a user configurable option as some users may not agree with me ;)
Comment 1 Andre Klapper maemo.org 2008-12-04 13:19:50 UTC
Just to give some feedback: This is really low priority and there will not much
work going on for the Webmail notifier.
Comment 2 Andre Klapper maemo.org 2009-05-20 15:30:37 UTC
The Webmail Notifier applet has been dropped for future releases and no more
development will be done for it in Diablo by Nokia. Sorry.
Comment 3 Andre Klapper maemo.org 2009-09-18 23:15:23 UTC
(Splitting product "Home applets" into "Desktop widgets" and "Statusbar
widgets".
Sorry for the bugmail noise. You can filter by searching for this comment.)